//
// Font Weight Variables
//
// $font-regular: 400!default;
// $font-bold: 700!default;
//
// Background Color Variables
//
// $body-bg :#f0f0f2!important;
//
// Color Variables
//
$dark-blue:#004C95;
$blue:#0095FF;
$header-color:#0069B4;
$white:#fff;
$border-color:#D6D6D6;
$athree:#A3A3A3;

// $site-blue: #2b3252!default;
// $white: #ffffff!default;
// $black: #000000!default;
// $red :#ee1c24!important;
// $gray: #9194a2!default;
//
// Full right Variables
//
$full-height: 100vh!default;